# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-11-20 12:45
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0021_user_chat_telegram_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='filial',
            name='code',
            field=models.CharField(blank=True, default='', max_length=50, verbose_name='Код филиала'),
        ),
    ]
